@charset "utf-8";

/* 全ページ共通 ============================================================================================================= */
html,body                {font-size:12px; line-height:18px; color:#333333; background-color:#1e2d64; margin:0; padding:0;}
h1,h2,h3,h4,h5,p,form    {margin:0; padding:0;}
ul,li                    {list-style-type:none;}
img                      {vertical-align:bottom; border:0; margin:0; padding:0;}
object                   {outline:none;}


/* float解除 */
.clearfix                {overflow:hidden;}
.clearfix:after          {content:""; display:block; clear:both; height:1px; overflow:hidden;}
* html clearfix          {height:1em; overflow:visible;}


/* テキスト ================================================================================================================= */
/* SIZE */
.txt10                   {font-size:10px; line-height:18px;}
.txt12                   {font-size:12px; line-height:20px;}
.txt14                   {font-size:14px; line-height:20px;}
.txt16                   {font-size:16px; line-height:20px;}

/* COLOR */
.red                     {color:#ff0000;}
.pink                    {color:#e95283;}
.blue                    {color:#2c49b1;}
.green                   {color:#5fb400;}
.gray                    {color:#666666;}
.white                   {color:#ffffff;}
.black                   {color:#333333;}

/* STYLE */
.normal                  {font-weight:normal;}
.bold                    {font-weight:bold;}

/* LINK */
a:link                   {color:#e95283;}
a:visited                {color:#e95283;} 
a:hover                  {color:#ffc2e5;} 
a:active                 {color:#e95283;}
